.dark-footer {
    background-color: #2c2c2c !important;
}
.footer {
    padding: 30px 0;
    background-color: #f0f2f4;
    font-size: 14px;
    position: relative;
    float: left;
    width: 100%;
}
.footer .footer-nav .h6 {
    margin: 15px 0 23px;
    font-size: 14px;
}
.dark-footer .footer-nav .h6, .dark-footer .footer-nav ul .showMoreFooter a, .dark-footer .footer-logo span {
    color: #ffffff !important;
}
.footer .footer-nav ul {
    padding: 0;
    margin-left: 0px!important;
}
.footer .footer-nav ul > li {
    padding: 6px 0;
    list-style: none;
    line-height: 20px;
}
footer .hiddenCollege, .footer .hiddenCompany {
    display: none !important;
}
footer .footer-nav ul > li > a {
    color: #aaaaaa;
    list-style: outside none none;
    margin: 0;
    font-weight: 400!important;
    line-height: 1!important;
    font-size: 14px;
    padding: 8px 0;
}

.footer .footer-nav .social-icons > li {
    margin-top: 20px;
    padding: 0px;
}
.footer .footer-nav .h6 {
    margin: 15px 0 23px;
    font-size: 14px;
}
.footer .footer-logo p {
    margin-bottom: 18px;
    color: #aaa;
    font-size: 14px;
}
.footer .footer-logo img {
    margin-bottom: 42px;
    margin-top: -14px!important;
}

.footer-section .social-media-footer li a {
    float: left;
    width: 22px;
    height: 22px;
    text-indent: -99999px;
    background-position: top;
}

.footer-section .social-media-footer li a:hover {
    background-position: bottom;
}

.footer-section .social-media-footer li.facebook a {
    background: url(/img/social-network-sprite.png) no-repeat left 7px;
}

.footer-section .social-media-footer li.facebook a:hover {
    background: url(/img/social-network-sprite.png) no-repeat bottom left;
}

.footer-section .social-media-footer li.twitter a {
    background: url(/img/social-network-sprite.png) no-repeat center 7px;
}

.footer-section .social-media-footer li.twitter a:hover {
    background: url(/img/social-network-sprite.png) no-repeat bottom center;
}

.footer-section .social-media-footer li.google a {
    background: url(/img/social-network-sprite.png) no-repeat right 7px;
}

.footer-section .social-media-footer li.google a:hover {
    background: url(/img/social-network-sprite.png) no-repeat bottom right;
}

.footer-contact-mobile {
    display: none;
    margin-top: -31px;
}
@media (min-width: 320px) and (max-width: 991px) {
    .footer-section .upper-row {
        display: none;
    }

    .footer-section hr {
        display: none;
    }

    .footer-section {
        padding-top: 20px;
    }

    .footer-section .mob-fot-header {
        display: block;
    }
}
@media (min-width: 320px) and (max-width: 640px) {

    .footer-contact {
        display: none
    }

    .footer-contact-mobile {
        display: block;
    }
}